@ECHO OFF
PROMPT LUCASARTS BOOT DISK $P$G
SET BLASTER=A220 I5 D1 T4
SET SOUND=C:\SBPRO
SET MIDI=SYNTH:1 MAP:E
C:\SBPRO\SBPSET /P /Q
C:\WINDOWS\MSCDEX.EXE /S /D:MSCD001 /M:4  

PATH C:\WINWORD;C:\;C:\DOS;C:\MOUSE;C:\WINDOWS;C:\NC
C:\MOUSE\MOUSE
C:
